<screen>
	<!-- profile screen -->
	<rootcomponent>
		<name>profileform</name>
		<effects>
			<effect>
				<name>create</name>
				<visual>
					<mesh>/mesh/centered-512x512.xml</mesh>
					<material>/material/tex-ac.xml</material>
					<texstage>/texture/gui/selectprofile.dds</texstage>
				</visual>
				<movement>
					<timeend>500</timeend>
					<ybegin>-900</ybegin>
					<yend>0</yend>
				</movement>
			</effect>
			<effect>
				<name>destroy</name>
				<lifetime>300</lifetime>
				<movement>
					<timeend>300</timeend>
					<ybegin>0</ybegin>
					<yend>-900</yend>
				</movement>
			</effect>
		</effects>
		<!-- top text -->
		<component>
			<name>toptext</name>
			<caption>$Language.Default.Screen.Profile.whoAreYou</caption>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-145</yposition>
					<zposition>-1</zposition>
				</effect>
			</effects>
		</component>
		<!-- DELETE button -->
		<component>
			<name>deletebutton</name>
			<hotkey>KEY_DELETE</hotkey>
			<caption>$Language.Default.Screen.Profile.delete</caption>
			<captioncolor>0xFF04091E</captioncolor>
			<captionscale>0.85</captionscale>
			<width>100</width>
			<height>50</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>-90</xposition>
					<yposition>170</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-128x64.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
					<visual>
						<mesh>/mesh/centered-128x64.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
					<visual>
						<mesh>/mesh/centered-128x64.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<!-- CANCEL button -->
		<component>
			<name>cancelbutton</name>
			<hotkey>KEY_ESCAPE</hotkey>
			<caption>$Language.Default.cancel</caption>
			<captioncolor>0xFF04091E</captioncolor>
			<captionscale>0.85</captionscale>
			<width>100</width>
			<height>50</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>90</xposition>
					<yposition>170</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-128x64-fliph.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
					<visual>
						<mesh>/mesh/centered-128x64-fliph.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
					<visual>
						<mesh>/mesh/centered-128x64-fliph.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>
		<!-- OK button -->
		<component>
			<name>okbutton</name>
			<hotkey>KEY_RETURN</hotkey>
			<caption>$Language.Default.ok</caption>
			<captioncolor>0xFF04091E</captioncolor>
			<captionscale>0.85</captionscale>
			<width>170</width>
			<height>50</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>110</yposition>
					<zposition>-1</zposition>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mousein</name>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi-highlight.png</texstage>
					</visual>
				</effect>
				<effect>
					<name>mouseout</name>
					<visual>
						<mesh>/mesh/centered-256x128.xml</mesh>
						<material>/material/tex-ac_diff-a.xml</material>
						<texstage>/texture/gui/mmi.png</texstage>
					</visual>
				</effect>
			</effects>
		</component>

		<!-- Marker -->
		<component>
			<name>marker</name>
			<caption></caption>
			<tag>1</tag>
			<effects>
				<effect>
					<name>create</name>
					<visual>
						<mesh>/mesh/gui/selectprofilerect.xml</mesh>
						<material>/material/diff-ac.xml</material>
						<texstage>/texture/black.png</texstage>
					</visual>
					<xposition>-10</xposition>
					<yposition>-7</yposition>
					<zposition>-1.5</zposition>
				</effect>
			</effects>
		</component>
		<!-- newitem1 -->
		<component>
			<name>newbutton</name>
			<hotkey>KEY_SPACE</hotkey>
			<caption>$Language.Default.Screen.Profile.newPlayer</caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-105</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item1 -->
		<component>
			<name>item1</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<tag>1</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-78</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item2 -->
		<component>
			<name>item2</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<enabled>0</enabled>
			<tag>2</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-51</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item3-->
		<component>
			<name>item3</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<enabled>0</enabled>
			<tag>3</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>-24</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item4 -->
		<component>
			<name>item4</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<enabled>0</enabled>
			<tag>4</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>3</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item5 -->
		<component>
			<name>item5</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<enabled>0</enabled>
			<tag>5</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>30</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
		<!-- item6 -->
		<component>
			<name>item6</name>
			<caption></caption>
			<captioncolor>0xFFFFFFFF</captioncolor>
			<width>256</width>
			<height>20</height>
			<enabled>0</enabled>
			<tag>6</tag>
			<effects>
				<effect>
					<name>create</name>
					<xposition>0</xposition>
					<yposition>57</yposition>
					<zposition>-2</zposition>
				</effect>
				<effect>
					<name>mousein</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.0</xbegin>
						<ybegin>1.0</ybegin>
						<zbegin>1.0</zbegin>
						<xend>1.1</xend>
						<yend>1.1</yend>
						<zend>1.1</zend>
					</zoom>
				</effect>
				<effect>
					<name>mouseout</name>
					<zoom>
						<timeend>200</timeend>
						<xbegin>1.1</xbegin>
						<ybegin>1.1</ybegin>
						<zbegin>1.1</zbegin>
						<xend>1.0</xend>
						<yend>1.0</yend>
						<zend>1.0</zend>
					</zoom>
				</effect>
			</effects>
		</component>
	</rootcomponent>
</screen>